CVE-2019-6816 (modicon_quantum_firmware)

In Modicon Quantum all firmware versions, a CWE-94: Code Injection vulnerability could cause an unauthorized firmware modification with possible Denial of Service when using Modbus protocol.
Source: NIST
CVE-2019-6816 (modicon_quantum_firmware)